<ion-content>
  <h3>Tipos de cuenta</h3>
  <p>
    Seleccionar el tipo de cuenta acorde a la necesidad del socio
  </p>

  <ion-row>
    <div *ngFor="let cuenta of tiposCuentas">
      <ion-card
        (click)="tipoCuentaSeleccionada(cuenta)"
      >
        <h3>{{cuenta.tipoCuenta}}</h3>
        <div *ngFor="let descripcion of cuenta.descripcion">
          <p>{{descripcion}}</p>
        </div>

        <img
          alt="icono_cuenta"
          src="assets/iconos/bank-account.png">
      </ion-card>
    </div>

  </ion-row>

</ion-content>
